import numpy as np

ls = np.loadtxt('data/ecoli.lss')
maxim = 77*np.ones((ls.shape))
clipped = np.minimum(ls,maxim)
f = open('data/sanity.txt','w')
for i in range(len(ls)):
	f.write(str(int(min(ls[i],77)))+",")
f.close()
